<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9" xmlns:image="http://www.google.com/schemas/sitemap-image/1.1" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>http://whatareyoudoingMrWolf.html/index.html</loc>
    <lastmod>2019-01-05</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <image:image>
      <image:loc>http://whatareyoudoingMrWolf.html/images/cover.svg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://whatareyoudoingMrWolf.html/images/button-skia.svg</image:loc>
    </image:image>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/content.html</loc>
    <lastmod>2019-01-05</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <image:image>
      <image:loc>http://whatareyoudoingMrWolf.html/images/pasted%20svg%201280x720_poster_.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://whatareyoudoingMrWolf.html/images/download.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://whatareyoudoingMrWolf.html/images/previous.png</image:loc>
    </image:image>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/ai-help_state2-01.svg</loc>
    <lastmod>2018-05-31</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/s_w.jpg</loc>
    <lastmod>2012-10-12</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/b_c06.zip</loc>
    <lastmod>2019-01-04</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/ai-help_state1-01.svg</loc>
    <lastmod>2018-05-31</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/s_c.jpg</loc>
    <lastmod>2012-10-12</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/s_m.mp3</loc>
    <lastmod>2012-09-10</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/ai-help_state2-02.svg</loc>
    <lastmod>2018-05-31</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/arrow.svg</loc>
    <lastmod>2018-05-30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/b_c6_diadikasia1-2.pdf</loc>
    <lastmod>2018-11-11</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/b_c6_perigrafi.pdf</loc>
    <lastmod>2018-11-08</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/ai-help_state1-02.svg</loc>
    <lastmod>2018-05-31</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/b_c6_yliko.pdf</loc>
    <lastmod>2018-11-08</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/button-skia.svg</loc>
    <lastmod>2018-05-31</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/button.svg</loc>
    <lastmod>2018-05-31</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/button_2.svg</loc>
    <lastmod>2018-05-31</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/cover.fla</loc>
    <lastmod>2018-05-30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/cover.svg</loc>
    <lastmod>2018-05-30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/download.png</loc>
    <lastmod>2018-06-04</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/pasted-svg-1280x720_poster_.png</loc>
    <lastmod>2018-09-06</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/pasted_svg_1280x720_poster_.png</loc>
    <lastmod>2018-09-30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/previous.png</loc>
    <lastmod>2018-07-13</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/info.html</loc>
    <lastmod>2019-01-04</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/stixoi.pdf</loc>
    <lastmod>2018-12-27</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/b_c06_w01.jpg</loc>
    <lastmod>2012-10-12</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://whatareyoudoingMrWolf.html/assets/b_class_intro_booklet_odigies.pdf</loc>
    <lastmod>2018-11-11</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
</urlset>